### Method

# AppStream ReviewsClient get_server_url

#### Declaration [src]

    const gchar*
    as_reviews_client_get_server_url (
      AsReviewsClient* rrc
    )

#### Description [src]

Get the URL of the reviews server that we are communicating with.

#### Return value

Type: `const gchar*`

The reviews server URL.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.